export const MiniLogoImage = ({ style = {} }) => {
  return (
    <div style={style}>
      <svg
        width="85"
        height="27"
        viewBox="0 0 85 27"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M55.7102 26.4849C55.0603 26.4849 54.6213 25.8308 54.8753 25.2411L58.174 17.5843C58.3181 17.2112 58.4531 16.8381 58.5791 16.465L62.0623 6.95572C62.1921 6.60137 62.5333 6.36523 62.9154 6.36523H65.5731L59.7403 20.3557L57.5611 25.9131C57.426 26.2577 57.0899 26.4849 56.7151 26.4849H55.7102Z"
          fill="#F4C807"
        />
        <path
          d="M58.1943 17.4777L55.3256 16.7585C55.0564 16.691 54.8333 16.5055 54.7204 16.2553L50.8254 7.62288C50.5586 7.03152 50.9976 6.36523 51.6541 6.36523H52.8981C53.262 6.36523 53.5908 6.57974 53.733 6.91006L57.927 16.6516C58.0171 16.8292 58.0683 17.1224 58.1943 17.4777Z"
          fill="#2E334B"
        />
        <path
          d="M38.9292 21.1196C38.0795 21.1196 37.3908 20.4309 37.3908 19.5813V2.53839C37.3908 1.68876 38.0795 1 38.9292 1V1C39.7788 1 40.4676 1.68876 40.4676 2.53839V19.5813C40.4676 20.4309 39.7788 21.1196 38.9292 21.1196V21.1196ZM35.6996 9.49496C34.8354 9.49496 34.1348 8.79435 34.1348 7.9301V7.9301C34.1348 7.06585 34.8354 6.36524 35.6996 6.36524H43.8851V7.49496C43.8851 8.59953 42.9897 9.49496 41.8851 9.49496H35.6996Z"
          fill="#2E334B"
        />
        <path
          d="M1.56732 21.0909C0.701711 21.0909 0 20.3892 0 19.5236V3C0 1.89543 0.895431 1 2 1H8.64926C9.81023 1 10.8745 1.28701 11.8419 1.86104C12.8288 2.41593 13.6124 3.1813 14.1929 4.15715C14.7734 5.11386 15.0636 6.19494 15.0636 7.4004C15.0636 8.49105 14.7734 9.50517 14.1929 10.4427C13.6124 11.3803 12.8384 12.1361 11.871 12.7101C10.9035 13.265 9.82958 13.5425 8.64926 13.5425H5.13463C4.03006 13.5425 3.13463 14.4379 3.13463 15.5425V19.5236C3.13463 20.3892 2.43292 21.0909 1.56732 21.0909ZM13.0121 21.098C12.4315 21.0936 11.8972 20.7804 11.6099 20.2759L7.96961 13.8854C7.44201 12.9591 7.96129 11.7867 9.00175 11.555C9.67372 11.4053 10.3654 11.7068 10.7133 12.3009L14.4291 18.6478C15.0672 19.7377 14.275 21.1076 13.0121 21.098ZM3.13463 8.55755C3.13463 9.66212 4.03006 10.5575 5.13463 10.5575H8.9395C9.50064 10.5575 10.0037 10.4236 10.4488 10.1557C10.8938 9.86872 11.2421 9.48603 11.4936 9.00768C11.7452 8.51019 11.871 7.96486 11.871 7.3717C11.871 6.702 11.7065 6.11841 11.3775 5.62092C11.068 5.10429 10.6229 4.70247 10.0424 4.41546C9.48129 4.12845 8.84276 3.98494 8.12682 3.98494H5.13463C4.03006 3.98494 3.13463 4.88037 3.13463 5.98494V8.55755Z"
          fill="#2E334B"
        />
        <path
          d="M24.6826 21.1196C23.8687 21.1196 23.209 20.4599 23.209 19.646V8.32048C23.209 7.21591 24.1044 6.32049 25.209 6.32049H26.1563V19.646C26.1563 20.4599 25.4965 21.1196 24.6826 21.1196Z"
          fill="#2E334B"
        />
        <path
          d="M26.887 3.23552C26.887 4.47016 25.8862 5.47103 24.6515 5.47103C23.4169 5.47103 22.416 4.47016 22.416 3.23552C22.416 2.00087 23.4169 1 24.6515 1C25.8862 1 26.887 2.00087 26.887 3.23552Z"
          fill="#F4C807"
        />
        <path
          d="M83.9991 10.1699V4.93018C83.9987 4.70047 83.9371 4.47489 83.8203 4.27609C83.7036 4.07728 83.5358 3.91225 83.334 3.79754L78.6843 1.17547C78.4823 1.06052 78.2532 1 78.0201 1C77.7869 1 77.5578 1.06052 77.3558 1.17547L72.7053 3.79754C72.5035 3.91236 72.336 4.07744 72.2194 4.27624C72.1028 4.47503 72.0413 4.70055 72.041 4.93018V10.1699C72.0413 10.3996 72.1028 10.6251 72.2194 10.8239C72.336 11.0227 72.5035 11.1878 72.7053 11.3026L77.3558 13.922C77.5578 14.037 77.7869 14.0975 78.0201 14.0975C78.2532 14.0975 78.4823 14.037 78.6843 13.922L83.3349 11.3026C83.5366 11.1878 83.7041 11.0227 83.8207 10.8239C83.9373 10.6251 83.9988 10.3996 83.9991 10.1699V10.1699Z"
          stroke="url(#paint0_linear_661_26793)"
          strokeWidth="1.5"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
        <path
          d="M72.2207 4.24902L78.0201 7.55664L83.8195 4.24902"
          stroke="url(#paint1_linear_661_26793)"
          strokeWidth="1.5"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
        <path
          d="M78.0195 14.1509V7.54883"
          stroke="url(#paint2_linear_661_26793)"
          strokeWidth="1.5"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
        <defs>
          <linearGradient
            id="paint0_linear_661_26793"
            x1="71.698"
            y1="10.1318"
            x2="83.3133"
            y2="5.28048"
            gradientUnits="userSpaceOnUse"
          >
            <stop stopColor="#F4C807" />
            <stop offset="1" stopColor="#2E334B" />
          </linearGradient>
          <linearGradient
            id="paint1_linear_661_26793"
            x1="73.4134"
            y1="7.76443"
            x2="83.6854"
            y2="4.986"
            gradientUnits="userSpaceOnUse"
          >
            <stop stopColor="#F4C807" />
            <stop offset="1" stopColor="#2E334B" />
          </linearGradient>
          <linearGradient
            id="paint2_linear_661_26793"
            x1="73.8047"
            y1="11.8224"
            x2="83.8351"
            y2="3.26747"
            gradientUnits="userSpaceOnUse"
          >
            <stop stopColor="#F4C807" />
            <stop offset="1" stopColor="#2E334B" />
          </linearGradient>
        </defs>
      </svg>
    </div>
  )
}
